Rwanda RAMS - Bug #427

Select Drop Down Trigger Change Entire Module
17/05/2024 05:53 PM - Praveen Madeti

Status: Closed Start date: 15/05/2024
Priority: Normal Due date: 16/05/2024
Assignee: Praveen Madeti % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Select Drop Down Trigger Change Entire Module

History

#1 - 17/05/2024 05:24 AM - Praveen Madeti

- Status changed from Resolved to Closed

02/07/2025
